world:
  keepSpawnInMemory: true
  forceSaveOnWatchdog: true
fakePlayer:
  permissions:
  - essentials.build
  eventPass: false
plugin:
  patcher:
    enableEssentialsNewVersionCompatible: true
    enableMythicMobsPatcherCompatible: true
    enableWorldEditCompatible: true
disableFMLStatusModInfo: false
disableAsyncCatchWarn: false
versionCheck: false
